<h1
    class="mb-4 text-center text-4xl font-extrabold leading-none tracking-tight text-gray-900 md:text-5xl lg:text-6x"
>
    Menu de la semaine
</h1>
<section class="flex flex-wrap gap-4 m-4">
    <div
        *ngFor="let menu of menus"
        class="card basis-[350px] bg-neutral text-primary-content shadow-xl"
    >
        <div class="card-body items-center text-center">
            <h2 class="card-title">
                {{ menu.date | date : "fullDate" }}
            </h2>
            <ul class="list-none">
                <p *ngFor="let plat of menu.plats">
                    {{ plat.plat_libelle }}
                </p>
            </ul>
        </div>
    </div>
</section>
